For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Identifiers

Sonoran CAD allows you to retrieve all account unit identifiers via API endpoint.

Get Account Identifiers

POST https://api.sonorancad.com/emergency/get_identifiers

This endpoint allows you to retrieve all unit identifiers for a specified account in your community.

Request Body

Name
Type
Description

id*

string

Your community's ID

key*

string

Your community's API Key

type*

string

GET_IDENTIFIERS

data*

array

Array of request objects

{
    "selectedIdent": 1,
    "identifiers": [
        {
            "id": 12,
            "accId": "00000000-0000-0000-0000-000000000000",
            "status": 0,
            "isPanic": false,
            "location": "",
            "aop": "Los Santos",
            "data": {
                "unitNum": "A-10",
                "name": "John Doe",
                "district": "Los Santos",
                "department": "LSPD",
                "subdivision": "Patrol",
                "rank": "Officer",
                "group": "CAR-51",
                "communityUserId": "license:abc123"
            },
            "isDispatch": false
        }
    ]
}

Last updated

Was this helpful?